TAPP ME 10S (Worker & Supervisor) - Bug #10643

I0S --> Login --> Check in --> Approved --> Task --> Assigned Task -->View Details--> Edit --> Task
name --> Task hame doesn't update with long text data please see attached screen Record

09/16/2024 12:38 PM - Mohd Irfan

Status: Closed Start date: 09/16/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Task name doesn't update with long text data please see attached screen Record

See attached screenshot/screen Record:

History

#1 - 09/16/2024 03:56 PM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 09/23/2024 11:11 AM - Mohd Irfan

- Status changed from Resolved to Closed

Verified and fixed!
Skype_Video (27) (1).mp4 3.56 MB 09/16/2024 Mohd Irfan
